{
	"101": {
		"Enabled": true,
		"Name": "MA1: Symphogear"
	},
	"102": {
		"Enabled": true,
		"Name": "MA2: Symphogear G"
	},
	"103": {
		"Enabled": true,
		"Name": "MA3: Symphogear GX"
	},
	"104": {
		"Enabled": false,
		"Name": ""
	},
	"105": {
		"Enabled": true,
		"Name": "MA4: Symphogear AXZ"
	},
	"201": {
		"Enabled": true,
		"Name": "SI: EX Quest"
	},
	"202": {
		"Enabled": true,
		"Name": "SI: Memoria Card Quest"
	},
	"203": {
		"Enabled": false,
		"Name": "SI: Ultimate Quest"
	},
	"3001": {
		"Enabled": false,
		"Name": ""
	},
	"3006": {
		"Enabled": false,
		"Name": ""
	},
	"3008": {
		"Enabled": false,
		"Name": ""
	},
	"3009": {
		"Enabled": true,
		"Name": "EV1: Titan Symphony"
	},
	"3010": {
		"Enabled": false,
		"Name": ""
	},
	"3012": {
		"Enabled": false,
		"Name": ""
	},
	"3017": {
		"Enabled": false,
		"Name": ""
	},
	"3018": {
		"Enabled": false,
		"Name": ""
	},
	"3019": {
		"Enabled": false,
		"Name": ""
	},
	"302": {
		"Enabled": true,
		"Name": "EV2: One Winged Wielders"
	},
	"3021": {
		"Enabled": false,
		"Name": ""
	},
	"3023": {
		"Enabled": false,
		"Name": ""
	},
	"3025": {
		"Enabled": false,
		"Name": ""
	},
	"304": {
		"Enabled": true,
		"Name": "EV9: Valkyries' Summer"
	},
	"306": {
		"Enabled": true,
		"Name": "EV4: A Light That Pierces the Clouds"
	},
	"307": {
		"Enabled": false,
		"Name": ""
	},
	"308": {
		"Enabled": false,
		"Name": ""
	},
	"309": {
		"Enabled": true,
		"Name": "EV3: Kimono Rumble"
	},
	"310": {
		"Enabled": false,
		"Name": ""
	},
	"311": {
		"Enabled": false,
		"Name": ""
	},
	"315": {
		"Enabled": false,
		"Name": ""
	},
	"317": {
		"Enabled": false,
		"Name": ""
	},
	"319": {
		"Enabled": false,
		"Name": ""
	},
	"321": {
		"Enabled": false,
		"Name": ""
	},
	"324": {
		"Enabled": false,
		"Name": ""
	},
	"325": {
		"Enabled": true,
		"Name": "EV6: Innocent Sister"
	},
	"326": {
		"Enabled": false,
		"Name": ""
	},
	"327": {
		"Enabled": false,
		"Name": ""
	},
	"328": {
		"Enabled": false,
		"Name": ""
	},
	"330": {
		"Enabled": false,
		"Name": ""
	},
	"331": {
		"Enabled": false,
		"Name": ""
	},
	"332": {
		"Enabled": false,
		"Name": ""
	},
	"333": {
		"Enabled": false,
		"Name": ""
	},
	"334": {
		"Enabled": false,
		"Name": ""
	},
	"336": {
		"Enabled": false,
		"Name": ""
	},
	"344": {
		"Enabled": false,
		"Name": ""
	},
	"345": {
		"Enabled": false,
		"Name": ""
	},
	"347": {
		"Enabled": false,
		"Name": ""
	},
	"348": {
		"Enabled": false,
		"Name": ""
	},
	"352": {
		"Enabled": false,
		"Name": ""
	},
	"354": {
		"Enabled": false,
		"Name": ""
	},
	"356": {
		"Enabled": false,
		"Name": ""
	},
	"360": {
		"Enabled": true,
		"Name": "EV10: The Sirius of Zwei Wing Ver. wing beat"
	},
	"362": {
		"Enabled": false,
		"Name": ""
	},
	"366": {
		"Enabled": false,
		"Name": ""
	},
	"368": {
		"Enabled": false,
		"Name": ""
	},
	"371": {
		"Enabled": false,
		"Name": ""
	},
	"374": {
		"Enabled": false,
		"Name": ""
	},
	"377": {
		"Enabled": false,
		"Name": ""
	},
	"380": {
		"Enabled": false,
		"Name": ""
	},
	"383": {
		"Enabled": false,
		"Name": ""
	},
	"389": {
		"Enabled": false,
		"Name": ""
	},
	"392": {
		"Enabled": false,
		"Name": ""
	},
	"397": {
		"Enabled": false,
		"Name": ""
	},
	"901": {
		"Enabled": true,
		"Name": "XD0: Gjallarhorn: Prologue"
	},
	"902": {
		"Enabled": false,
		"Name": ""
	},
	"903": {
		"Enabled": false,
		"Name": ""
	},
	"904": {
		"Enabled": false,
		"Name": ""
	}
}
